body {
 	 background-image: url(https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/rm31-jj-04-d-paper_1.jpg?w=800&dpr=1&fit=default&crop=default&q=65&vib=3&con=3&usm=15&bg=F4F4F3&auto=format&ixlib=js-2.2.1&s=aabfa1b522b67feda5e8727563b187ac);
  	background-size: cover;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: center;
}

nav {
	font-family: Poppins; sans-serif;
}

.intro{
	font-family: "Gloria Hallelujah"; sans-serif
}

#projects, #tools, #contact, #submit, #carousel1, #carousel2 {
	font-family: Poppins; sans-serif;
}

.form-label {
	font-family: Poppins; sans-serif;
	font-weight: bold;
}

#logo {
	height: 40px;
	width: 100px;
}

#picture {
	height: 300px;
	width: 350px;
}


#tool1 {
	height: 80px;
	width: 80px;
}

#tool2 {
	height: 80px;
	width: 80px;
}

#hr {
  border-top: 3px dashed darkgrey;
}

#gmap {
	height: 60vh;
	width: 100%;
}

#fb, #tw {
	height: 50px;
	width: 50px;
}